## os-faults 0.1.10

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

pbr>=1.6

ansible>=2.0
appdirs>=1.3.0 # MIT License
jsonschema>=2.0.0,!=2.5.0,<3.0.0 # MIT
iso8601>=0.1.9
oslo.i18n>=1.5.0 # Apache-2.0
oslo.serialization>=1.10.0 # Apache-2.0
oslo.utils!=2.6.0,>=2.4.0 # Apache-2.0
pyghmi>=1.0.3 # Apache-2.0
PyYAML>=3.1.0 # MIT
six>=1.9.0
