=== debian/changelog ===
os-faults (0.1.10-0ubuntu1) zesty; urgency=medium

  * Initial release.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 17 Feb 2017 15:30:11 -0500
