=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

PYTHONS:=$(shell pyversions -vr)

-include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --with python2 --buildsystem=python_distutils

override_dh_auto_install:
	set -e ; for pyvers in $(PYTHONS); do \
		python$$pyvers setup.py install --install-layout=deb \
			--root $(CURDIR)/debian/python-os-faults; \
	done

override_dh_sphinxdoc:
ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
	python setup.py build_sphinx
	cp -rf doc/build/html $(CURDIR)/debian/python-os-xenapi/usr/share/doc/python-os-xenapi-doc
	dh_sphinxdoc -O--buildsystem=python_distutils
endif
