=== debian/changelog ===
os-faults (0.1.17-0ubuntu1.1) bionic; urgency=medium

  * d/rules: Add PBR_VERSION to set correct distro version for package build.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 27 Mar 2018 09:10:07 -0400

os-faults (0.1.17-0ubuntu1) bionic; urgency=medium

  * New upstream release for compatibility with ansible 2.4.  LP: #1751831.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 22 Mar 2018 22:40:42 -0700
