=== debian/control ===
Source: os-faults
Section: python
Priority: optional
Maintainer: Chuck Short <zulcss@ubuntu.com>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-pbr,
               python-setuptools,
               python-sphinx,
Build-Depends-Indep: ansible (>= 2.0),
                     python-appdirs (>= 1.3.0),
                     python-ddt,
                     python-iso8601 (>= 0.1.9),
                     python-jsonschema (>= 2.0.0),
                     python-mock,
                     python-oslo.i18n (>= 1.5.0),
                     python-oslo.serialization (>= 1.10.0),
                     python-oslo.utils (>= 2.4.0),
                     python-oslosphinx (>= 4.7.0),
                     python-oslotest (>= 1.10.0),
                     python-pyghmi,
                     python-pytest (>= 2.7),
                     python-six (>= 1.9.0),
                     python-testscenarios (>= 0.4),
                     python-testtools (>= 1.4.0),
                     python-yaml,
Standards-Version: 3.9.8
Testsuite: autopkgtest-pkg-python

Package: python-os-faults
Architecture: all
Depends: ansible (>= 2.0),
         python-appdirs (>= 1.3.0),
         python-iso8601(>= 0.1.9),
         python-jsonschema (>= 2.0.0),
         python-oslo.i18n (>= 1.5.0),
         python-oslo.serialization (>= 1.10.0),
         python-oslo.utils (>= 2.4.0),
         python-pyghmi,
         python-six (>= 1.9.0),
         python-yaml,
         ${misc:Depends},
         ${python:Depends}
Suggests: python-os-faults-doc
Description: OpenStack fault-injection library (Python 2)
 The library does destructive actions inside an OpenStack cloud. It provides
 an abstraction layer over different types of cloud deployments. The actions
 are implemented as drivers (e.g. DevStack driver, Fuel driver, Libvirt driver,
 IPMI driver).
 .
 This package installs the library for Python 2.

Package: python-os-faults-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: OpenStack fault-injection library (common documentation)
 The library does destructive actions inside an OpenStack cloud. It provides
 an abstraction layer over different types of cloud deployments. The actions
 are implemented as drivers (e.g. DevStack driver, Fuel driver, Libvirt driver,
 IPMI driver).
 .
 This is the common documentation package.
