=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,10 @@
 #export DH_VERBOSE = 1
 
 PYTHONS:=$(shell pyversions -vr)
+
+DEBVERS ?= $(shell dpkg-parsechangelog | sed -n -e 's/^Version: //p')
+VERSION ?= $(shell echo '$(DEBVERS)' | sed -e 's/^[[:digit:]]*://' -e 's/[-].*//' -e 's/~/./g')
+export PBR_VERSION=$(VERSION)
 
 -include /usr/share/openstack-pkg-tools/pkgos.make
